Subject: [78attendees] Beijing, Bars, and BoFing

From: "Kathy McEwen" <[email-masked]>
Date: Thu, 29 Jul 2010 17:00:02 +0000

Hello All,

Maastritch has been great.  Thank you, from a first time IETFer, for giving me a voice and asking the greatest of questions from such an incredibly knowledgeable group as this forum contains!

I have learned much about BoFing, and didn't even know what it really was before I arrived.  I have also learned that I really enjoy it too, and would love to suggest another BoF, at the next venue, Beijing.  Make it an informal event for all who are interested attend, to discuss the topic of Broadcasting Everywhere.  Since it is Beijing, I respectfully request the advice of our Chinese hosts, as to the best real Bar to use as our venue. 

I look forward to meeting even more of you in the future. 

Kind Regards,
Kathy McEwen 

Sent from my Verizon Wireless BlackBerry